body{
	background-image:url('../images/sky1.jpg');
	
}
.test{
	color:blue;
}
.travel{
	width:32%;
	text-align:center;
}
.mt{
	color: rgb(3, 35, 63);
	background-color: rgb(210, 210, 231);
	border-top-left-radius:15px;
	border-bottom-right-radius:15px;
	font-size: x-large;
	margin-bottom: 15px;
}	
.header{
	margin-top:60px;
	}

.top{
	
	text-align:center;
	background-color:rgb(228, 235, 238);
	font-size:30px;
	font-weight:bold;
	border-top-left-radius:15px;
	border-bottom-right-radius:15px;
	
}
	
.travel2{
	padding:5px; 
    border: solid white;
   	margin:10px;
	border-radius:5%;
}

.travel img {

	width:200px;
	height:200px;
	border-top-left-radius:15px;
	border-bottom-right-radius:15px;
	
}
.main-div{
	display:flex;
	flex-wrap: wrap;
}


.center{
	text-align:center;
	font-size:20px;
	
}

.color-blue{
	color:blue;
}
.travel img:hover{
	opacity:0.7;
	cursor:pointer;
}
.navbar{
	background-color:#034f6d;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height: 60px;
	display: flex;
	flex-wrap:wrap;
	justify-content:space-between;
	font-weight: bold;
	}
.navbar ul li{
	color:white;
	padding:10px;
	display:inline-block;
	margin:0;
}
.navbar ul li:active{
	background-color:gray;
	cursor:pointer;
}

.navbar2{
	background-color:rgb(53, 66, 71);
	position:relative;
	width:100%;
	height:200px;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	margin-top:20px;
}
	
.con{
	
	display:block;
	text-align:center;
	padding:40px;
	color: aliceblue;
	font-weight: bold;
	
	
}
.con img{
	
	width:40px;
	height:40px;
}


/*about*/


.about{
	text-align:center;
	
	color:black;
}
.about1{
	text-align:center;
	font-size:25px;
	color:rgb(2, 7, 54);
	border-radius: 20px;
	padding: 15px;
	margin-top: 50px;
}
.hi{
	margin-top: 80px;
}



/*contacts*/

.contact{
	text-align:center;
}
.form{
	color:rgb(5, 37, 78);
	font-size:20px;
	font-weight: bold;
	
}
.bod{
	border-radius: 15px;
}

.button{
	background-color:blue;
	color:white;
	border-radius:10px;
	cursor:pointer;
}
.main-div2{
	background-color: rgb(80, 128, 167);
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:space-between;
	border-radius: 20px;
	
	
}
.div1{
	width:50%;
	margin-top:35px;
}
.div2{
	width:50%;
	font-size:20px;
	color:white;
	
	
}



/*offers*/

.offers{
	text-align:center;
	margin-bottom: 70px;
}
.off{
 border-radius: 50px;
}
.list-group{
	margin-top: 40px;
	 
}

@media screen {
	
}
	

